Subject: Re: Pakistani F 16 from Omer ERKMEN
From: "Steve Bamford ARC" <[email-masked]>
To: "Ömer Erkmen" <[email-masked]>
Date: Tue, 25 May 2004 15:33:47 -0700

Thanks Omer.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Ömer Erkmen" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Tuesday, May 25, 2004 3:16 PM
Subject: Pakistani F 16 from Omer ERKMEN

> Good morning Steve
> Here is some other pictures of my Pakistani F16A and article about it.
>
> Pictures are bit heavy, you may reduce their sizes if you want,
>
> Please do not hesitate to make any corrections on the text if necessary
>
>
> Omer ERKMEN
>
>
>
> The PAF received 28 F-16As and 12 F-16Bs, permitting  the formation of
three
> squadrons. No.11  Squadron ?Arrows? at Sargodha acted as the F-16 OCU, and
> was  followed by Nos 9 ?Griffins? and  14 ? Shaheens? squadrons. No 14
> Squadron is unique in being based at Kamra. Plans to acquire further F-16s
> were frustrated by a US arms embargo. They were delivered to navy  and air
> force aggressor units recently .
>
> Pakistan?s F-16 Block 15s have scored at least eight victories over Soviet
> and Afghan aircraft crossing the border. This F16A was  flown by Flight
> Lieutenant Khalid of No. 14 Squadron  when  he scored the third of his
three
> aerial victories. He used an AIM-9L to pick off a single Afghan air force
> Su-22 (flown by a Cpt. Hashim) which failed to turn back over the border
> with the rest of his formation.
>
> I was so tired of seeing regular hill scheme, and I decided to start a new
> series of F16s having a camouflage rather than hill scheme. Pakistan?s
> scheme was my first choice. After a long search I concluded that no
company
> is producing decals for Pakistan. So I decided to make my own.
>
> Hesegawa?s  F16A kit was a excellent choice for 1/72 scale. Only addition
is
> a True Details?s resin seat . Construction was very easy went smooth
without
> any modification.
>
> Eye catching part is painting. The Pakistani aircraft have a unique
> camouflage with a central  band of gunship grey (36118) and small patches
of
> the tailplanes, over medium grey (36270)
>
> I start painting  with enamels. First, started with lightest shade of base
> color, and than continue painting with darker shades of the same color.
> After drying, I have sanded the surface with ultra fine sandpaper (over
2000
> grid), as you sand more, you reach different shade layers . After sanding,
> airbrushing panels with acrylic paints again. This time only for shading,
> around or in the middle of panels with various shades... After a gloss
coat,
> I applied decals, and than heavy coat of matt coat, To emphasis panel
lines,
> I have used dry pastels with common wash style. Finally thin layer of flat
> coat for protecting dry pastels...
>
> Stencilling, serials, and tail flag is a custom made, and silk screen
> printed decals. Roundels and walkways on wings are paint job. For desired
> color finish it was much more better to work with paint. It is rather easy
> to make insignias(wing roundels) with airbrush, all you need is a couple
of
> precisely prepared masks. First sprayed the larger circle, and placed the
> mask in to the middle of it and painted inner circle. Walkways were done
by
> using 3M tape.
>
> Omer ERKMEN
> from TURKEY
>
>